
/*+++++hj_go_211+++++*/
template_hj_211 {
	background-color: #fff;
	overflow-x: hidden;
	color: #666;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_211 a {
	text-decoration: none;
	color: #666;
	outline: none
}
template_hj_211 .hj_mk_211_template_hj_211 * {
	box-sizing: border-box;
	margin: 0;
	list-style: none;
	padding: 0;
	background: no-repeat center/cover;
}
template_hj_211 .hj_mk_211_marginauto {
	margin: 0 auto;
	width: 100%;
}
template_hj_211 .hj_mk_211_clear {
	clear: both
}
template_hj_211 .hj_mk_211_main {
	width: 100%;
	margin: 0px auto;
}
template_hj_211 .hj_mk_211_main .hj_mk_211_main_htop {
	position: fixed!important;
	width: 100%;
	height: 90px;
	left: 0;
	top: 0;
	z-index: 10
}
template_hj_211 .hj_mk_211_main .hj_mk_211_main_htop .hj_mk_211_main_htop_con {
	width: 1200px;
	margin: 0 auto;
	padding: 0;
}
template_hj_211 .hj_mk_211_main .hj_mk_211_main_htop .hj_mk_211_main_htop_logo {
	float: left;
}
template_hj_211 .hj_mk_211_main .hj_mk_211_main_htop .hj_mk_211_main_htop_logo .hj_mk_211_main_htop_logo_img {
	max-height: 115px;
	max-width: 300px;
	margin-top:20px
}
template_hj_211 .hj_mk_211_main .hj_mk_211_main_htop .hj_mk_211_main_htop_tu {
	float: right;
	padding-top: 32px;
	margin-left: 20px;
	width: 100px;
}
template_hj_211 .hj_mk_211_main .hj_mk_211_main_htop .hj_mk_211_main_htop_tu a {
	float: left;
	width: 36px;
	height: 36px;
}
template_hj_211 .hj_mk_211_main .hj_mk_211_main_htop .hj_mk_211_main_htop_tu a.hj_mk_211_main_htop_tu_kf {
	margin-right: 5px;
}


template_hj_211 .hj_mk_211_main .hj_mk_211_main_htop .hj_mk_211_main_htop_tu .hj_mk_211_main_htop_tu_tel{
	margin-top: 40px;
	font-size:18px;
	display:none;
}

template_hj_211 .hj_mk_211_main .hj_mk_211_main_htop .hj_mk_211_main_htop_menu {
	float: right;
	padding-top: 5px;
	margin-right: 0px
}
template_hj_211 .hj_mk_211_main .hj_mk_211_main_htop .hj_mk_211_main_htop_menu .hj_mk_211_main_htop_menu_ul .hj_mk_211_main_htop_menu_ul_li {
	float: left;
	position: relative;
	margin-right: 20px;
}
template_hj_211 .hj_mk_211_main .hj_mk_211_main_htop .hj_mk_211_main_htop_menu .hj_mk_211_main_htop_menu_ul .hj_mk_211_main_htop_menu_ul_li:last-child {
	margin-right: 0
}
template_hj_211 .hj_mk_211_main .hj_mk_211_main_htop .hj_mk_211_main_htop_menu .hj_mk_211_main_htop_menu_ul .hj_mk_211_main_htop_menu_ul_li .hj_mk_211_main_htop_menu_ul_li_a {
	display: block;
	height: 90px;
	line-height: 90px;
	font-size: 16px;
	padding: 0 5px;
	position: relative;
}
template_hj_211 .hj_mk_211_main .hj_mk_211_main_htop .hj_mk_211_main_htop_menu .hj_mk_211_main_htop_menu_ul .hj_mk_211_main_htop_menu_ul_li .hj_mk_211_main_htop_menu_ul_li_a::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 1px;
	transition: .5s;
	transform: translateX(-50%);
	opacity: 0;
	visibility: hidden;
}
template_hj_211 .hj_mk_211_main .hj_mk_211_main_htop .hj_mk_211_main_htop_menu .hj_mk_211_main_htop_menu_ul .hj_mk_211_main_htop_menu_ul_li.hj_mk_211_main_htop_menu_current .hj_mk_211_main_htop_menu_ul_li_a::after, .hj_mk_211_main_htop .hj_mk_211_main_htop_menu .hj_mk_211_main_htop_menu_ul .hj_mk_211_main_htop_menu_ul_li:hover .hj_mk_211_main_htop_menu_ul_li_a::after {
	width: 100%;
	opacity: 1;
	visibility: visible;
}
template_hj_211 .hj_mk_211_main .hj_mk_211_main_htop .hj_mk_211_main_htop_menu .hj_mk_211_main_htop_menu_ul .hj_mk_211_main_htop_menu_ul_li .hj_mk_211_main_htop_menu_subNav {
	width: 10000px;
	left: 50%;
	margin-left: -5000px;
	text-align: center;
	position: absolute;
	z-index: 6;
	padding: 20px 0;
	display: none;
	opacity: 1;
}
template_hj_211 .hj_mk_211_main .hj_mk_211_main_htop .hj_mk_211_main_htop_menu .hj_mk_211_main_htop_menu_ul .hj_mk_211_main_htop_menu_ul_li .hj_mk_211_main_htop_menu_subNav .hj_mk_211_main_htop_menu_subNav_dl .hj_mk_211_main_htop_menu_subNav_dt .hj_mk_211_main_htop_menu_subNav_dt_a {
	font-size: 12px;
	display: inline-block;
	color: #e2e1e1
}
template_hj_211 .hj_mk_211_main .hj_mk_211_main_htop .hj_mk_211_main_htop_menu .hj_mk_211_main_htop_menu_ul .hj_mk_211_main_htop_menu_ul_li .hj_mk_211_main_htop_menu_subNav .hj_mk_211_main_htop_menu_subNav_dl .hj_mk_211_main_htop_menu_subNav_dt {
	margin-bottom: 8px
}

/*+++++hj_end_211+++++*/

